* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Platypi", serif;
}

body {
    width: 100%;
}

#navbar {
    position: fixed;
    top: 0;
    z-index: 10;
}

#background {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}

#rubriktext {
    margin-top: 200px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    height: 80px;
    padding-top: 10px;
    color: white;
}

.lista {
    text-align: left;
}

#sec1 {
    background-color: rgba(0, 0, 0, 0.6);
    height: auto;
    width: 92%;
    margin-top: 200px;
    margin-left: 18px;
    color: white;
    text-align: center;
    padding: 20px;
    border: outset 5px #AAB9BF;
}

#sec2 {
    background-color: rgba(0, 0, 0, 0.6);
    height: auto;
    width: 92%;
    margin-top: 200px;
    color: white;
    text-align: center;
    padding: 20px;
    border: outset 5px #AAB9BF;
}

#sec3 {
    background-color: rgba(0, 0, 0, 0.6);
    height: auto;
    width: 92%;
    margin-top: 200px;
    color: white;
    text-align: center;
    padding: 20px;
    border: outset 5px #AAB9BF;
}

#sec4 {
    background-color: rgba(0, 0, 0, 0.6);
    height: auto;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 200px;
    color: white;
    text-align: center;
    padding: 20px;
    border: outset 5px #AAB9BF;
}



@media only screen and (min-width: 768px) {

    /* tablet */
    #sec1 {
        margin-left: 4vw;
    }
}

@media only screen and (min-width: 1000px) {

    /* desktop */
    a {
        font-size: 20px !important;
    }

    #sec1 {

        width: 40%;
        margin-top: 250px;
        margin-left: 30vw;
        border: outset 20px #AAB9BF;
    }

    #sec2 {
        width: 35%;
    }

    #sec3 {
        width: 35%;
    }
}